Main Page | Modules | Namespace List | Class Hierarchy | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# RakPeer::PingAndClockDifferential Struct Reference

Used to unify time. More...

`#include <RakPeer.h>`

List of all members.

## Public Attributes
short | pingTime
unsigned long | clockDifferential

## Detailed Description

Used to unify time.

This structure agregate the ping time and the clock differential. both are used to synchronized time between peers

## Member Data Documentation

unsigned long RakPeer::PingAndClockDifferential::clockDifferential

| clock differential

short RakPeer::PingAndClockDifferential::pingTime

| ping time

The documentation for this struct was generated from the following file:

- Projects/raknet/include/raknet/RakPeer.h